/*--- Avanquest WebEasy Page Style ---*/


.cc62               { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc63               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc64               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	border          :   0.00pt none #ffffff;
	}
.cc65               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc66               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc67               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc68               { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc69               { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
span#e15            { /* images/rovon_new016004.g... */
	background      : transparent url(images/rovon_new016004.gif) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :  66.00pt;
	width           : 691.50pt;
	height          : 219.75pt;
	}
div#e14             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e3dea4;
	position        : absolute;
	left            :  24.75pt;
	top             : 555.75pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e13             { /* Back to Bikes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  24.75pt;
	top             : 555.00pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a13               { /* Back to Bikes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
div#e12             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 545.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e11             { /* I bought this bike new f... */
	background-color: #01545a;
	position        : absolute;
	left            :  39.75pt;
	top             :  79.50pt;
	width           : 664.50pt;
	height          : 195.75pt;
	}
div#e10             { /* Overall Length:\ \Overal... */
	background-color: #163b43;
	position        : absolute;
	left            :  25.50pt;
	top             : 323.25pt;
	width           : 120.00pt;
	height          :  90.00pt;
	}
span#e9             { /* images/rovon_new016003.j... */
	background      : transparent url(images/rovon_new016003.jpg) no-repeat top left;
	position        : absolute;
	left            : 729.75pt;
	top             :  75.00pt;
	width           : 247.50pt;
	height          : 183.00pt;
	}
div#e8              { /* 2,250 mm (88.6 in)\ \875... */
	background-color: #163b43;
	position        : absolute;
	left            : 119.25pt;
	top             : 323.25pt;
	width           : 213.00pt;
	height          :  90.00pt;
	}
div#e7              { /* Specifications */
	position        : absolute;
	left            :  25.50pt;
	top             : 301.50pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
span#e6             { /* images/rovon_new016002.j... */
	background      : transparent url(images/rovon_new016002.jpg) no-repeat top left;
	position        : absolute;
	left            : 729.75pt;
	top             : 274.50pt;
	width           : 247.50pt;
	height          : 203.25pt;
	}
div#e5              { /* Scott, Carrington Height... */
	position        : absolute;
	left            : 730.50pt;
	top             : 480.00pt;
	width           : 246.75pt;
	height          :  12.00pt;
	}
span#e4             { /* images/rovon_new016001.g... */
	background      : transparent url(images/rovon_new016001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1000.50pt;
	height          :  63.75pt;
	}
div#e3              {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  40.50pt;
	width           :1001.25pt;
	height          :  24.00pt;
	}
div#e2              { /* Suzuki GZX 750 */
	position        : absolute;
	left            :  59.25pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
div#e1              { /* Bikes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  24.75pt;
	top             :  44.25pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a1                { /* Bikes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
